<!doctype html>
<html lang="sr">
<head>
  <!--<meta name="csrf-token" content="{{ csrf_token() }}">-->
  <meta charset="UTF-8">
  <meta name="viewport"
        content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Verdana</title>
  <link rel="apple-touch-icon" sizes="180x180" href="images/fav-icons/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="images/fav-icons/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="images/fav-icons/favicon-16x16.png">
  <link rel="manifest" href="images/fav-icons/site.webmanifest">
  <link rel="mask-icon" href="images/fav-icons/safari-pinned-tab.svg" color="#5bbad5">
  <link rel="shortcut icon" href="images/fav-icons/favicon.ico">
  <meta name="apple-mobile-web-app-title" content="Verdana">
  <meta name="application-name" content="Verdana">
  <meta name="msapplication-TileColor" content="#ffffff">
  <meta name="msapplication-TileImage" content="images/fav-icons/mstile-144x144.png">
  <meta name="msapplication-config" content="images/fav-icons/browserconfig.xml">
  <meta name="theme-color" content="#ffffff">
  <link rel="stylesheet" href="css/app.css"/>
  <script defer src="https://use.fontawesome.com/releases/v5.0.8/js/fontawesome.js"
          integrity="sha384-7ox8Q2yzO/uWircfojVuCQOZl+ZZBg2D2J5nkpLqzH1HY0C1dHlTKIbpRz/LG23c"
          crossorigin="anonymous"></script>
</head>
<body>
<header id="main-header" class="main-header">
  <div class="subheader">
    <ul class="main-container subheader-contact__list">
      <li class="subheader-contact__item">
        TELEFON: <a href="tel:‎+381666453666">‎+381 666453666</a>
      </li>
      <li class="subheader-contact__item">
        E-MAIL: <a href="mailto:office@verdana.rs">office@verdana.rs</a>
      </li>
    </ul>
  </div>
  <div class="main-container main-header-wrapper">
    <a href="">
      <figure class="main-header__logo-wrapper">
        <img src="images/logo.png" alt="Company logo">
      </figure>
    </a>
    <nav class="main-navigation">
      <ul class="main-navigation__list">
        <li class="main-navigation__item">
          <a href="#main-header">Početna</a>
        </li>
        <li class="main-navigation__item">
          <a href="#o-nama">O nama</a>
        </li>
        <li class="main-navigation__item">
          <a href="#usluge">Usluge</a>
        </li>
        <li class="main-navigation__item">
          <a href="#upit">Upit</a>
        </li>
        <li class="main-navigation__item">
          <a href="#kontakt">Kontakt</a>
        </li>
      </ul>
    </nav>
    <div class="hamburger no-animation open">
      <span class="line"></span>
      <span class="line"></span>
      <span class="line"></span>
    </div>
  </div>
</header>
<main id="main" class="main">
  <section class="section-wrapper hero-section">
    <figure class="hero-section__image">
      <img src="images/hero-img.jpg" alt="Hero slika">
    </figure>
    <div class="hero-section__content-wrapper">
      <div class="hero-section__content">
        <header>
          <h1 class="section-header color-white">Verdana</h1>
        </header>
        <p class="hero-section__subheader">Prevodilačka agencija</p>
        <div class="button-container">
          <a class="main-button" href="#kontakt">Kontaktirajte nas</a>
        </div>
        <span class="scroll"><a href="#o-nama"><i class="fas fa-chevron-down"></i></a></span>
      </div>
    </div>
    <div class="hero-section__overlay"></div>
  </section> <!-- END OF .hero-section -->
  <section id="o-nama" class="section-wrapper about-us-section">
    <div class="about-us__content-wrapper">
      <div class="about-us__content">
        <header>
          <h2 class="section-header">O nama</h2>
        </header>
        <p>U prevodilačkoj agenciji Verdana posvećeni smo isporučivanju pouzdanih i preciznih prevoda po najvišim
          standardima. Da bismo to postigli, uz veliko iskustvo naših visokoobrazovanih prevodilaca, koristimo i
          najsavremeniji softver (CAT tools) za asistenciju pri prevođenju koji garantuje standardizovane prevode koji
          se uvek isporučuju u zahtevanom formatu i poštujući dogovorene rokove, jer kvalitet i Vaše vreme su naši
          prioriteti.</p>
        <div class="button-container">
          <a href="#upit" class="main-button">Upit</a>
        </div>
      </div>
    </div>
    <figure class="about-us__image">
      <img src="images/about-img.png" alt="O nama">
    </figure>
  </section> <!-- END OF .about-us-section -->
  <section id="usluge" class="section-wrapper services-section">
    <header>
      <h2 class="section-header center">Usluge</h2>
    </header>
    <div class="main-container services-section__content">
      <div class="c-lg-5-basic c-md-6-basic services-section__single">
        <figure class="services-section__single__icon">
          <img src="images/pismeni-prevodi.png" alt="Pismeni prevodi ikonica">
        </figure>
        <h3 class="title">Pismeni prevodi</h3>
        <p class="services-section__single__text">
          Pružamo vrhunske, profesionalne usluge pismenog prevođenja iz različitih oblasti od kojih izdvajamo ekonomiju
          i finansije, pravo, marketing, IT industriju, auto industriju, turizam i ugostiteljstvo, avijaciju itd.
        </p>
      </div> <!-- END OF .services-section__single -->
      <div class="c-lg-5-basic c-md-6-basic services-section__single">
        <figure class="services-section__single__icon">
          <img src="images/usmeni-prevodi.png" alt="Usmeni prevodi ikonica">
        </figure>
        <h3 class="title">Usmeni prevodi</h3>
        <p class="subtitle">Konsekutivno prevođenje</p>
        <p class="services-section__single__text">
          Potreban Vam je prevodilac za poslovni sastanak, potpisivanje ugovora, konferenciju, seminar, radionicu itd?
          Agencija Verdana nudi usluge usmenog (konsekutivnog) prevođenja koje će doprineti da na maksimalno precizan i
          profesionalan nacin prenesete Vaše ideje i zamisli Vašim sagovornicima.
        </p>
      </div> <!-- END OF .services-section__single -->
      <div class="c-lg-5-basic c-md-6-basic services-section__single">
        <figure class="services-section__single__icon">
          <img src="images/usmeni-prevodi-img.png" alt="Usmeni prevodi ikonica">
        </figure>
        <h3 class="title">Usmeni prevodii</h3>
        <p class="subtitle">Simultano prevođenje</p>
        <p class="services-section__single__text">
          Kod simultanog prevođenja prevodilac sluša govornika i istovremeno prevodi na ciljni jezik. Iako se smatra
          najzahtevnijom vrstom prevođenja, prednost simultanog prevođenja jeste ušteda vremena budući da prevod teče
          istovremeno sa izvornim izlaganjem i nema usporavanja toka događaja.
        </p>
      </div> <!-- END OF .services-section__single -->
      <div class="c-lg-5-basic c-md-6-basic services-section__single">
        <figure class="services-section__single__icon">
          <img src="images/lokalizacija.png" alt="Lokalizacija ikonica">
        </figure>
        <h3 class="title">Lokalizacija</h3>
        <p class="services-section__single__text">
          Prevodilačka agencija Verdana takođe nudi i usluge lokalizacije. Lokalizacija podrazumeva više od samog
          prevoda, ona podrazumeva i prilagođavanje teksta ciljnom jeziku uzimajući u obzir kulturološke razlike pa tako
          nudimo usluge lokalizacije web sajtova, prezentacija, video igara, aplikacija za mobilne telefone, softvera
          itd.
        </p>
      </div> <!-- END OF .services-section__single -->
      <div class="c-lg-5-basic c-md-6-basic services-section__single">
        <figure class="services-section__single__icon">
          <img src="images/titlovanje.png" alt="Titlovanje ikonica">
        </figure>
        <h3 class="title">Titlovanje</h3>
        <p class="subtitle">Transkripcija video i audio zapisa i titlovanje</p>
        <p class="services-section__single__text">
          Ukoliko Vam je potreban tekstualni dokument a imate video snimak ili audio zapis, mi Vam nudimo uslugu
          pregledavanja/ preslušavanja datih zapisa i prekucavanje u tekstualni format. Takođe nudimo usluge titlovanja
          video zapisa.
        </p>
      </div> <!-- END OF .services-section__single -->
      <div class="c-lg-5-basic c-md-6-basic services-section__single">
        <figure class="services-section__single__icon">
          <img src="images/pismeni-prevodi.png" alt="Lektura i redaktura ikonica">
        </figure>
        <h3 class="title">Lektura i redaktura</h3>
        <p class="services-section__single__text">
          Lektura predstavlja gramatičko, pravopisno i stilsko ispravljanje i uređivanje autorskog teksta.
          <br>
          Korektura podrazumeva ispravljanje štamparaskih, slovnih i interpunkcijskih grešaka.
          <br>
          Redaktura prevoda predstavlja i korekciju delova prevoda, a u nekim slučajevima raspored i sastav celokupnih
          paragrafa teksta.
        </p>
      </div> <!-- END OF .services-section__single -->
    </div>
  </section> <!-- END OF .services-section -->
  <section id="upit" class="section-wrapper price-section">
    <figure class="price-section__image">
      <img src="images/upit-za-cenu-bg.jpg" alt="Upit za cenu pozadinska slika">
    </figure>
    <div class="price-section__content">
      <header>
        <h2 class="section-header color-white">Upit za cenu</h2>
      </header>
      <p class="color-white">Cena prevoda zavisi od više činilaca kao što su oblast prevođenja, gde tekstovi mogu biti
        opšte prirode ili uže profilisani, zatim broja strana, overe sudskog tumača, rokova isporuke itd. Mi u
        prevodilačkoj agenciji Verdana se trudimo da Vam pružimo najkvalitetniji mogući prevod za što pristupačniju cenu
        i zato ne oklevajte da nam pošaljete upit na
        <a href="mailto:office@verdana.rs">office@verdana.rs</a> ili nas direktno pozovite na
        <a href="tel:+381666453666">+381 666453666</a> i odmah ćemo Vam kreirati cenu kojom ćete biti zadovoljni, a na
        osnovu gorenavedenih činilaca.</p>
      <div class="price-section__single-info">
        <figure class="price-section__single-info__icon">
          <img src="images/okvirne-cene.png" alt="Okvirne cene ikonica">
        </figure>
        <div class="price-section__single-info__content">
          <h3 class="title">Okvirne cene</h3>
          <p class="color-white">Okvirne cene prevoda se kreću od 7-12 evra po prevodilačkoj strani</p>
        </div>
      </div> <!-- END OF .price-section__single-info -->
      <div class="price-section__single-info">
        <figure class="price-section__single-info__icon">
          <img src="images/transkripcija.png" alt="Transkripcija i titlovanje ikonica">
        </figure>
        <div class="price-section__single-info__content">
          <h3 class="title">Transkripcija I titlovanje</h3>
          <p class="color-white">Cene transkripcije i titlovanja se kreću od 2-4 evra po minutu</p>
        </div>
      </div> <!-- END OF .price-section__single-info -->
      <div class="price-section__single-info">
        <figure class="price-section__single-info__icon">
          <img src="images/usmeno-prevodjenje.png" alt="Usmeno prevodjenje ikonica">
        </figure>
        <div class="price-section__single-info__content">
          <h3 class="title">Usmeno prevodjenje</h3>
          <p class="color-white">Cena konsekutivnog prevođenja je 40 evra po satu</p>
        </div>
      </div> <!-- END OF .price-section__single-info -->
    </div>
  </section> <!-- END OF .price-section -->
  <section id="kontakt" class="section-wrapper contact-section">
    <header>
      <h2 class="section-header center">Kontakt</h2>
    </header>
    <div class="main-container">
      <div class="c-control-flex contact-option">
        <div class="c-md-4 contact-option__single">
          <span class="contact-option__single-icon">
            <i class="fas fa-phone"></i>
          </span>
          <div class="contact-option__single-wrap">
            <p class="contact-option__single-wrap__title">Kontakt telefon</p>
            <a class="contact-option__single-wrap__info" href="tel:+381666453666">+381 666453666</a>
          </div>
        </div>
        <div class="c-md-4 contact-option__single">
          <span class="contact-option__single-icon">
            <i class="fas fa-envelope"></i>
          </span>
          <div class="contact-option__single-wrap">
            <p class="contact-option__single-wrap__title">E-mail</p>
            <a class="contact-option__single-wrap__info" href="mailto:office@verdana.rs">office@verdana.rs</a>
          </div>
        </div>
        <div class="c-md-4 contact-option__single">
          <span class="contact-option__single-icon">
            <i class="fas fa-map-marker-alt"></i>
          </span>
          <div class="contact-option__single-wrap">
            <p class="contact-option__single-wrap__title">Adresa</p>
            <p class="contact-option__single-wrap__info">Novi Sad</p>
          </div>
        </div>
      </div>
    </div>
  </section> <!-- END OF .contact-section -->
</main>
<footer id="main-footer" class="main-footer">
  <div class="main-container">
    <div class="main-footer-wrapper">
      <a href="#">
        <figure class="main-header__logo-wrapper">
          <img src="images/logo.png" alt="Company logo">
        </figure>
      </a>
      <nav class="main-navigation">
        <ul class="main-navigation__list">
          <li class="main-navigation__item">
            <a href="#main-header">Početna</a>
          </li>
          <li class="main-navigation__item">
            <a href="#o-nama">O nama</a>
          </li>
          <li class="main-navigation__item">
            <a href="#usluge">Usluge</a>
          </li>
          <li class="main-navigation__item">
            <a href="#upit">Upit</a>
          </li>
          <li class="main-navigation__item">
            <a href="#kontakt">Kontakt</a>
          </li>
        </ul>
      </nav>
    </div>
    <div class="c-lg-6-clear moto">
      <p class="color-white">U prevodilackoj agenciji Verdana posveceni smo isporucivanju pouzdanih, preciznih prevoda po
        najvisim standardima.</p>
    </div>
  </div>
  <div class="copyright">
    <p class="copyright-text color-white center">Copyright @ Veranda All right reserved</p>
  </div>
</footer>
<script defer src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
<script
  src="https://code.jquery.com/jquery-3.3.1.min.js"
  integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8="
  crossorigin="anonymous"></script>
<script src="js/app.js"></script>
</body>
</html>